// Settings Tab layout

.pf1.sheet {
	.tab.settings {
		.koboldworks.companion-link {
			&.configuration {
				display: flex;
				flex-flow: row wrap;

				h2 {
					flex: 1 100%;
				}

				.identity {
					display: flex;
					flex-direction: row;
					gap: 0.5rem;

					.actor-name {
						margin: 0;
						padding: 0;
					}

					.portrait {
						height: 33px;
						width: 33px;
						flex: 0 32px;
					}
				}

				label {
					line-height: unset;

					&.familiar-status {
						display: flex;
						flex-direction: row;
						align-items: center;
					}
				}

				button.companion-link-dialog {
					flex: 2;
					align-self: flex-start;
				}
			}
		}
	}
}
